Bump gpg version requirement.
[gpgme.git] / INSTALL
2001-04-02 Werner KochRelease 0.2.1 gpgme-0-2-1
2000-10-27 Werner KochStarting project 'GnuPG Made Easy'